VERSION(1)

NAME
HyFetch - Command-line Tool that Presents System Info

SYNOPSIS
hyfetch [-h] [-c] [-C CONFIG_FILE]

DESCRIPTION
hyfetch - neofetch with flags <3

HyFetch is a command line script to display information about your Linux system, such as amount of installed packages, OS and kernel version, active GTK theme, CPU info, and used/available memory. It is a fork of neofetch, and adds pride flag coloration to the OS logo.

  options:

-h, --help
    Show this help message and exit

-c, --config
    Configure hyfetch

-C CONFIG_FILE, --config-file CONFIG_FILE
    Use another config file

-p, --preset PRESET
    Use preset

NOTE: rainbow,transgender,nonbinary,xenogender,agender,queer,genderfluid,
    bisexual,pansexual,polysexual,omnisexual,omniromantic,gay-men,lesbian,
    abrosexual,asexual,aromantic,aroace1,aroace2,aroace3,autosexual,intergender,
    greygender,akiosexual,bigender,demigender,demiboy,demigirl,transmasculine,
    transfeminine,genderfaun,demifaun,genderfae,demifae,neutrois,biromantic1,
    biromantic2,autoromantic,boyflux2,girlflux,genderflux,finsexual,unlabeled1,
    unlabeled2,pangender,pangender.contrast,gendernonconforming1,
    gendernonconforming2,femboy,tomboy,gynesexual,androsexual,gendervoid,voidgirl,
    voidboy,nonhuman-unity,plural,fraysexual,bear,butch,leather,otter,twink,
    kenochoric,veldian,solian,lunian,polyam,sapphic,androgyne,interprogress,
    progress,intersex,old-polyam,equal-rights,drag,pronounfluid,pronounflux,
    exipronoun,neopronoun,neofluid,genderqueer,beiyang,burger,baker,caninekin,
    random

-m {8bit,rgb}, --mode {8bit,rgb}
    Color mode

-b, --backend BACKEND
    Choose a *fetch backend

NOTE: qwqfetch, neofetch, fastfetch, fastfetch-old

--args ARGS
    Additional arguments pass-through to backend

--c-scale SCALE
    Lighten colors by a multiplier

--c-set-l LIGHT
    Set lightness value of the colors

--c-overlay
    Use experimental overlay color adjusting instead of
    HSL lightness

-V, --version
    Check version

--june
    Show pride month easter egg

--debug
    Debug mode

--distro DISTRO, --test-distro DISTRO
    Test for a specific distro

--ascii-file ASCII_FILE
    Use a specific file for the ascii art

--print-font-logo
    Print the Font Logo / Nerd Font icon of your distro
    and exit

AUTHORS
HyFetch was written by Azalea Gui <me@hydev.org>, and is updated with the help of contributors at https://github.com/hykilpikonna/hyfetch

REPORTING BUGS
Report bugs to https://github.com/hykilpikonna/hyfetch/issues

SEE ALSO
neowofetch(1).